﻿.text-class-1{color:#19ff19;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-size:16px;
}
.text-class-3{color:#1eb41e;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-4{font-weight:bold;
font-size:16px;
}
.text-class-5{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{color:#1eb41e;
font-family:arial;
font-size:24px;
}
.text-class-8{color:#19ff19;
font-family:arial;
font-size:24px;
}
.text-class-9{color:#1eb41e;
font-family:arial;
font-size:18px;
}
.text-class-10{font-size:18px;
}
.text-class-11{color:#2e3092;
font-family:arial;
font-size:24px;
}
.text-class-12{color:#2e3092;
font-size:24px;
}
.text-class-13{color:#2f9bbf;
font-size:18px;
}
.text-class-14{color:#2f9bbf;
font-weight:bold;
font-size:18px;
}
.text-class-15{color:#2e3092;
}
.text-class-16{color:#f2f2f2;
}
.text-class-17{color:#f2f2f2;
font-size:16px;
}
.text-class-18{color:#f7b40c;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-19{color:#fff200;
font-size:18px;
}
.text-class-20{color:#fff200;
font-weight:bold;
font-size:18px;
}
.text-class-21{color:#19ff19;
}
.text-class-22{color:#19ff19;
font-size:24px;
}
.text-class-23{color:#1eb41e;
font-size:24px;
}
.text-class-24{color:#1eb41e;
font-weight:bold;
font-size:24px;
}
.text-class-25{color:#19ff19;
font-weight:bold;
font-size:24px;
}
.text-class-26{font-weight:bold;
font-size:18px;
}
.text-class-27{font-family:arial;
}
.text-class-28{color:#3fbfff;
font-family:arial;
font-size:18px;
}
.text-class-29{color:#37b7f2;
font-family:arial;
font-size:16px;
}
.text-class-30{color:#ffd400;
font-family:arial;
font-size:24px;
}
.text-class-31{font-family:arial;
font-size:24px;
}
.text-class-32{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-33{color:#3fbfff;
font-family:arial;
font-size:16px;
}
.text-class-34{color:#3fbfff;
font-size:16px;
}
.text-class-35{font-family:arial;
font-size:16px;
}
.text-class-36{color:#3fbfff;
}
.text-class-37{font-size:24px;
}
.text-class-38{color:#22bf41;
font-weight:bold;
font-size:24px;
}
.text-class-39{color:#ffffff;
font-size:16px;
}
.text-class-40{font-family:tahoma;
}
.text-class-41{color:#ffffff;
font-family:tahoma;
font-size:16px;
}
.text-class-42{font-weight:bold;
font-size:24px;
}
.text-class-43{font-style:italic;
}
.text-class-44{color:#19ff19;
font-weight:bold;
font-size:16px;
}
.text-class-45{color:#19ff19;
font-weight:bold;
font-size:32px;
}
.text-class-46{color:#19ff19;
font-size:16px;
}
.text-class-47{font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-48{font-family:arial;
font-weight:bold;
font-size:10px;
}
.text-class-49{font-weight:bold;
font-size:32px;
}
.text-class-50{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-51{color:#ffffff;
font-family:arial;
font-size:18px;
}
.text-class-52{color:#ffffff;
font-family:arial;
}
